# Generated by Django 4.0.4 on 2022-07-05 07:59

from django.db import migrations, models
import djrichtextfield.models


class Migration(migrations.Migration):

    dependencies = [
        ('common', '0001_initial'),
        ('projects', '0002_project_is_active'),
    ]

    operations = [
        migrations.AlterField(
            model_name='project',
            name='partners',
            field=djrichtextfield.models.RichTextField(blank=True, null=True, verbose_name='Project partners'),
        ),
        migrations.AlterField(
            model_name='project',
            name='secondary_departments',
            field=models.ManyToManyField(blank=True, null=True, related_name='department_secondary', to='common.department', verbose_name='Supporting Departments'),
        ),
    ]
